Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004906TestLinkSecurity - Generalpublic2012-02-04 18:212012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004906: Several security issues
DescriptionReported via mail
/lib/ajax/gettprojectsnodes.php
/lib/ajax/getrequirementnodes.php
/lib/cfields/cfieldsEdit.php
/lib/plan/planMilestonesEdit.php
/lib/requirements/reqEdit.php
/lib/requirements/reqImport.php
/lib/requirements/reqSpecPrint.php
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesgz file icon sec-fix-tl193.tar.gz [^] (10,499 bytes) 2012-02-04 18:56

- Relationships
related to 0005148closedfman http://itsecuritysolutions.org/2012-08-13-TestLink-1.9.3-multiple-vulnerabilities/ [^

-  Notes
(0016328)
fman (administrator)
2012-02-04 18:55

Attached files for 1.9.3
(0016390)
jnatal (reporter)
2012-02-17 12:25

solution checked, seems to be ok.
(0017353)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-02-04 18:21 fman New Issue
2012-02-04 18:39 fman Description Updated View Revisions
2012-02-04 18:55 fman Note Added: 0016328
2012-02-04 18:56 fman File Added: sec-fix-tl193.tar.gz
2012-02-04 19:02 fman Assigned To => fman
2012-02-04 19:02 fman Status new => assigned
2012-02-17 12:25 jnatal Note Added: 0016390
2012-02-18 08:22 fman Tag Attached: TO BE FIXED on 2.0
2012-02-18 08:22 fman Status assigned => resolved
2012-02-18 08:22 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-02-18 08:22 fman Resolution open => fixed
2012-08-17 09:03 fman Relationship added related to 0005148
2012-09-01 19:59 fman Note Added: 0017353
2012-09-01 19:59 fman Status resolved => closed
2015-09-15 21:09 fman Category Security => Security - XSS
2015-09-15 21:10 fman Category Security - XSS => Security - General



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker